Subject: Ticket Assigned - Order number # 2103044623 (missing item of pj set)
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 11:11:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number # 2103044623 (missing item of pj set) Dear all,

Please support as am really disappointed.

It's my first time to order online and when I received the order one of the
two pyjama set missing to trousers.

I don't want a refund just send me the missing trousers ASAP. and I'll be
satisfied.

Regards.
Lamiaa Remah
Credit Analyst SME's Division

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881899